POST /accounting/diagnostics/reload
POST/accounting/diagnostics/reload
POST /accounting/diagnostics/reload
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
has_errors boolean
records_count int32
books
object[]
nullable
id int64nullable
name stringnullable
{
"has_errors": true,
"records_count": 0,
"books": [
{
"id": 0,
"name": "string"
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
has_errors boolean
records_count int32
books
object[]
nullable
id int64nullable
name stringnullable
{
"has_errors": true,
"records_count": 0,
"books": [
{
"id": 0,
"name": "string"
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
has_errors boolean
records_count int32
books
object[]
nullable
id int64nullable
name stringnullable
{
"has_errors": true,
"records_count": 0,
"books": [
{
"id": 0,
"name": "string"
}
]
}
Loading...